libextlib-ocaml_1.7.0-3+b1_amd64.deb


Advertisement

Description

libextlib-ocaml - extended standard library for OCaml (plugins)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libextlib-ocaml
Package version: 1.7.0
Package release: 3+b1
Package architecture: amd64
Package type: deb
Installed size: 1.22 KB
Download size: 341.70 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libextlib-ocaml-lk0a4

Replaces

  • libextlib-ocaml-dev << 1.5.1-4

    Download

    Source package: extlib

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libextlib-ocaml deb package:
      # sudo apt-get install libextlib-ocaml

    Changelog

    2016-10-25 - Ralf Treinen <treinen@debian.org> extlib (1.7.0-3) unstable; urgency=medium [ Johannes Schauer ] * Team upload. * d/control: fix Homepage field as project moved from code.google.com to github.com * d/copyright: add ygrek as new upstream contact and use github [ Ralf Treinen ] * standards-version 3.9.8 (no change) * update Vcs-{Git,Browser}

    2015-08-31 - Johannes Schauer <josch@debian.org> extlib (1.7.0-2) unstable; urgency=medium * Team upload. * fix builds on architectures without ocamlopt

    2015-08-30 - Johannes Schauer <josch@debian.org> extlib (1.7.0-1) unstable; urgency=medium * Team upload. * New upstream release * switch to dh style debian/rules * bump Standards-Version to 3.9.6 (no changes needed) * fix debian/copyright to not use a pipe symbol anymore in the license name but to instead use the "foo with bar exception" format * update debian/watch as upstream moved to github * build depend on cppo instead of camlp4-extra as upstream replaced the latter for the former * build-depend on ocaml-findlib with (>= 1.5.1) as per upstream requirement * build-depend on libfindlib-ocaml-dev for the bytes module * upstream README is now README and not README.txt * install upstream changelog

    2014-08-07 - Stéphane Glondu <glondu@debian.org> extlib (1.6.1-1) unstable; urgency=medium * New upstream release * Update debian/watch

    2013-12-03 - Stéphane Glondu <glondu@debian.org> extlib (1.5.4-2) unstable; urgency=low * Upload to unstable

    2013-07-24 - Lifeng Sun <lifongsun@gmail.com> extlib (1.5.4-1) experimental; urgency=low [ Mehdi Dogguy ] * Update patch 0001-Compile-ocaml-objects-with-debugging-information.patch to build native library with debugging symbols too (Closes: #649862) [ Lifeng Sun ] * New upstream release. (Closes: #663905, #596622) * Bump Standards-Version to 3.9.4. * debian/control: canonical VCS-* fields. * debian/copyright: switch to dep5 format. * Add myself to Uploaders.

    2011-08-15 - Stéphane Glondu <glondu@debian.org> extlib (1.5.2-1) unstable; urgency=low * New upstream release * Remove Stefano from Uploaders * Switch source package format to 3.0 (quilt) * Bump Standards-Version to 3.9.2 * Bump debhelper compat level to 8

    2009-10-30 - Stéphane Glondu <glondu@debian.org> extlib (1.5.1-5) unstable; urgency=low * Switch packaging to dh-ocaml 0.9

    2009-08-31 - Stéphane Glondu <glondu@debian.org> extlib (1.5.1-4) unstable; urgency=low * Build and install native plugin * Add README.source * debian/control: - add myself to Uploaders - move to section ocaml - add binary package libextlib-ocaml - update Standards-Version to 3.8.3

    2009-02-26 - Stefano Zacchiroli <zack@debian.org> extlib (1.5.1-3) unstable; urgency=low * uploading to unstable * debian/control: - bump build-deps to avoid spurious build failures in unstable * remove obsolete debian/svn-deblayout (we now use git) * debian/rules: use ocaml.mk as a CDBS "rules" snippet, bump dh-ocaml build-dep to the minimum version implementing it

    Advertisement
    Advertisement